Index: mist/pll_ntsc.vhd
===================================================================
--- mist/pll_ntsc.vhd	(revision 230)
+++ mist/pll_ntsc.vhd	(revision 231)
@@ -174,7 +174,7 @@
 		clk2_duty_cycle => 50,
 		clk2_multiply_by => 140,
 		clk2_phase_shift => "-2400",
-		clk3_divide_by => 270,
+		clk3_divide_by => 2112,
 		clk3_duty_cycle => 50,
 		clk3_multiply_by => 1,
 		clk3_phase_shift => "0",
@@ -261,7 +261,7 @@
 -- Retrieval info: PRIVATE: DIV_FACTOR0 NUMERIC "33"
 -- Retrieval info: PRIVATE: DIV_FACTOR1 NUMERIC "33"
 -- Retrieval info: PRIVATE: DIV_FACTOR2 NUMERIC "33"
--- Retrieval info: PRIVATE: DIV_FACTOR3 NUMERIC "32768"
+-- Retrieval info: PRIVATE: DIV_FACTOR3 NUMERIC "2112"
 -- Retrieval info: PRIVATE: DUTY_CYCLE0 STRING "50.00000000"
 -- Retrieval info: PRIVATE: DUTY_CYCLE1 STRING "50.00000000"
 -- Retrieval info: PRIVATE: DUTY_CYCLE2 STRING "50.00000000"
@@ -269,7 +269,7 @@
 -- Retrieval info: PRIVATE: EFF_OUTPUT_FREQ_VALUE0 STRING "114.545456"
 -- Retrieval info: PRIVATE: EFF_OUTPUT_FREQ_VALUE1 STRING "57.272728"
 -- Retrieval info: PRIVATE: EFF_OUTPUT_FREQ_VALUE2 STRING "114.545456"
--- Retrieval info: PRIVATE: EFF_OUTPUT_FREQ_VALUE3 STRING "0.100000"
+-- Retrieval info: PRIVATE: EFF_OUTPUT_FREQ_VALUE3 STRING "0.012784"
 -- Retrieval info: PRIVATE: EXPLICIT_SWITCHOVER_COUNTER STRING "0"
 -- Retrieval info: PRIVATE: EXT_FEEDBACK_RADIO STRING "0"
 -- Retrieval info: PRIVATE: GLOCKED_COUNTER_EDIT_CHANGED STRING "1"
@@ -301,7 +301,7 @@
 -- Retrieval info: PRIVATE: MULT_FACTOR0 NUMERIC "140"
 -- Retrieval info: PRIVATE: MULT_FACTOR1 NUMERIC "70"
 -- Retrieval info: PRIVATE: MULT_FACTOR2 NUMERIC "140"
--- Retrieval info: PRIVATE: MULT_FACTOR3 NUMERIC "23"
+-- Retrieval info: PRIVATE: MULT_FACTOR3 NUMERIC "1"
 -- Retrieval info: PRIVATE: NORMAL_MODE_RADIO STRING "1"
 -- Retrieval info: PRIVATE: OUTPUT_FREQ0 STRING "57.40000000"
 -- Retrieval info: PRIVATE: OUTPUT_FREQ1 STRING "57.50000000"
@@ -310,7 +310,7 @@
 -- Retrieval info: PRIVATE: OUTPUT_FREQ_MODE0 STRING "0"
 -- Retrieval info: PRIVATE: OUTPUT_FREQ_MODE1 STRING "0"
 -- Retrieval info: PRIVATE: OUTPUT_FREQ_MODE2 STRING "0"
--- Retrieval info: PRIVATE: OUTPUT_FREQ_MODE3 STRING "1"
+-- Retrieval info: PRIVATE: OUTPUT_FREQ_MODE3 STRING "0"
 -- Retrieval info: PRIVATE: OUTPUT_FREQ_UNIT0 STRING "MHz"
 -- Retrieval info: PRIVATE: OUTPUT_FREQ_UNIT1 STRING "MHz"
 -- Retrieval info: PRIVATE: OUTPUT_FREQ_UNIT2 STRING "MHz"
@@ -378,7 +378,7 @@
 -- Retrieval info: CONSTANT: CLK2_DUTY_CYCLE NUMERIC "50"
 -- Retrieval info: CONSTANT: CLK2_MULTIPLY_BY NUMERIC "140"
 -- Retrieval info: CONSTANT: CLK2_PHASE_SHIFT STRING "-2400"
--- Retrieval info: CONSTANT: CLK3_DIVIDE_BY NUMERIC "270"
+-- Retrieval info: CONSTANT: CLK3_DIVIDE_BY NUMERIC "2112"
 -- Retrieval info: CONSTANT: CLK3_DUTY_CYCLE NUMERIC "50"
 -- Retrieval info: CONSTANT: CLK3_MULTIPLY_BY NUMERIC "1"
 -- Retrieval info: CONSTANT: CLK3_PHASE_SHIFT STRING "0"
Index: mist/pll_pal_post.vhd
===================================================================
--- mist/pll_pal_post.vhd	(revision 230)
+++ mist/pll_pal_post.vhd	(revision 231)
@@ -176,7 +176,7 @@
 		clk2_duty_cycle => 50,
 		clk2_multiply_by => 227,
 		clk2_phase_shift => "-2400",
-		clk3_divide_by => 200,
+		clk3_divide_by => 1280,
 		clk3_duty_cycle => 50,
 		clk3_multiply_by => 1,
 		clk3_phase_shift => "0",
@@ -264,7 +264,7 @@
 -- Retrieval info: PRIVATE: DIV_FACTOR0 NUMERIC "40"
 -- Retrieval info: PRIVATE: DIV_FACTOR1 NUMERIC "80"
 -- Retrieval info: PRIVATE: DIV_FACTOR2 NUMERIC "40"
--- Retrieval info: PRIVATE: DIV_FACTOR3 NUMERIC "51600"
+-- Retrieval info: PRIVATE: DIV_FACTOR3 NUMERIC "1280"
 -- Retrieval info: PRIVATE: DUTY_CYCLE0 STRING "50.00000000"
 -- Retrieval info: PRIVATE: DUTY_CYCLE1 STRING "50.00000000"
 -- Retrieval info: PRIVATE: DUTY_CYCLE2 STRING "50.00000000"
@@ -272,7 +272,7 @@
 -- Retrieval info: PRIVATE: EFF_OUTPUT_FREQ_VALUE0 STRING "113.500000"
 -- Retrieval info: PRIVATE: EFF_OUTPUT_FREQ_VALUE1 STRING "56.750000"
 -- Retrieval info: PRIVATE: EFF_OUTPUT_FREQ_VALUE2 STRING "113.500000"
--- Retrieval info: PRIVATE: EFF_OUTPUT_FREQ_VALUE3 STRING "0.100000"
+-- Retrieval info: PRIVATE: EFF_OUTPUT_FREQ_VALUE3 STRING "0.015625"
 -- Retrieval info: PRIVATE: EXPLICIT_SWITCHOVER_COUNTER STRING "0"
 -- Retrieval info: PRIVATE: EXT_FEEDBACK_RADIO STRING "0"
 -- Retrieval info: PRIVATE: GLOCKED_COUNTER_EDIT_CHANGED STRING "1"
@@ -304,7 +304,7 @@
 -- Retrieval info: PRIVATE: MULT_FACTOR0 NUMERIC "227"
 -- Retrieval info: PRIVATE: MULT_FACTOR1 NUMERIC "227"
 -- Retrieval info: PRIVATE: MULT_FACTOR2 NUMERIC "227"
--- Retrieval info: PRIVATE: MULT_FACTOR3 NUMERIC "227"
+-- Retrieval info: PRIVATE: MULT_FACTOR3 NUMERIC "1"
 -- Retrieval info: PRIVATE: NORMAL_MODE_RADIO STRING "1"
 -- Retrieval info: PRIVATE: OUTPUT_FREQ0 STRING "100.00000000"
 -- Retrieval info: PRIVATE: OUTPUT_FREQ1 STRING "100.00000000"
@@ -313,7 +313,7 @@
 -- Retrieval info: PRIVATE: OUTPUT_FREQ_MODE0 STRING "0"
 -- Retrieval info: PRIVATE: OUTPUT_FREQ_MODE1 STRING "0"
 -- Retrieval info: PRIVATE: OUTPUT_FREQ_MODE2 STRING "0"
--- Retrieval info: PRIVATE: OUTPUT_FREQ_MODE3 STRING "1"
+-- Retrieval info: PRIVATE: OUTPUT_FREQ_MODE3 STRING "0"
 -- Retrieval info: PRIVATE: OUTPUT_FREQ_UNIT0 STRING "MHz"
 -- Retrieval info: PRIVATE: OUTPUT_FREQ_UNIT1 STRING "MHz"
 -- Retrieval info: PRIVATE: OUTPUT_FREQ_UNIT2 STRING "MHz"
@@ -381,7 +381,7 @@
 -- Retrieval info: CONSTANT: CLK2_DUTY_CYCLE NUMERIC "50"
 -- Retrieval info: CONSTANT: CLK2_MULTIPLY_BY NUMERIC "227"
 -- Retrieval info: CONSTANT: CLK2_PHASE_SHIFT STRING "-2400"
--- Retrieval info: CONSTANT: CLK3_DIVIDE_BY NUMERIC "200"
+-- Retrieval info: CONSTANT: CLK3_DIVIDE_BY NUMERIC "1280"
 -- Retrieval info: CONSTANT: CLK3_DUTY_CYCLE NUMERIC "50"
 -- Retrieval info: CONSTANT: CLK3_MULTIPLY_BY NUMERIC "1"
 -- Retrieval info: CONSTANT: CLK3_PHASE_SHIFT STRING "0"
Index: mist_5200/pll_ntsc.vhd
===================================================================
--- mist_5200/pll_ntsc.vhd	(revision 230)
+++ mist_5200/pll_ntsc.vhd	(revision 231)
@@ -174,7 +174,7 @@
 		clk2_duty_cycle => 50,
 		clk2_multiply_by => 140,
 		clk2_phase_shift => "-2400",
-		clk3_divide_by => 270,
+		clk3_divide_by => 2112,
 		clk3_duty_cycle => 50,
 		clk3_multiply_by => 1,
 		clk3_phase_shift => "0",
@@ -261,7 +261,7 @@
 -- Retrieval info: PRIVATE: DIV_FACTOR0 NUMERIC "33"
 -- Retrieval info: PRIVATE: DIV_FACTOR1 NUMERIC "33"
 -- Retrieval info: PRIVATE: DIV_FACTOR2 NUMERIC "33"
--- Retrieval info: PRIVATE: DIV_FACTOR3 NUMERIC "32768"
+-- Retrieval info: PRIVATE: DIV_FACTOR3 NUMERIC "2112"
 -- Retrieval info: PRIVATE: DUTY_CYCLE0 STRING "50.00000000"
 -- Retrieval info: PRIVATE: DUTY_CYCLE1 STRING "50.00000000"
 -- Retrieval info: PRIVATE: DUTY_CYCLE2 STRING "50.00000000"
@@ -269,7 +269,7 @@
 -- Retrieval info: PRIVATE: EFF_OUTPUT_FREQ_VALUE0 STRING "114.545456"
 -- Retrieval info: PRIVATE: EFF_OUTPUT_FREQ_VALUE1 STRING "57.272728"
 -- Retrieval info: PRIVATE: EFF_OUTPUT_FREQ_VALUE2 STRING "114.545456"
--- Retrieval info: PRIVATE: EFF_OUTPUT_FREQ_VALUE3 STRING "0.100000"
+-- Retrieval info: PRIVATE: EFF_OUTPUT_FREQ_VALUE3 STRING "0.012784"
 -- Retrieval info: PRIVATE: EXPLICIT_SWITCHOVER_COUNTER STRING "0"
 -- Retrieval info: PRIVATE: EXT_FEEDBACK_RADIO STRING "0"
 -- Retrieval info: PRIVATE: GLOCKED_COUNTER_EDIT_CHANGED STRING "1"
@@ -301,7 +301,7 @@
 -- Retrieval info: PRIVATE: MULT_FACTOR0 NUMERIC "140"
 -- Retrieval info: PRIVATE: MULT_FACTOR1 NUMERIC "70"
 -- Retrieval info: PRIVATE: MULT_FACTOR2 NUMERIC "140"
--- Retrieval info: PRIVATE: MULT_FACTOR3 NUMERIC "23"
+-- Retrieval info: PRIVATE: MULT_FACTOR3 NUMERIC "1"
 -- Retrieval info: PRIVATE: NORMAL_MODE_RADIO STRING "1"
 -- Retrieval info: PRIVATE: OUTPUT_FREQ0 STRING "57.40000000"
 -- Retrieval info: PRIVATE: OUTPUT_FREQ1 STRING "57.50000000"
@@ -310,7 +310,7 @@
 -- Retrieval info: PRIVATE: OUTPUT_FREQ_MODE0 STRING "0"
 -- Retrieval info: PRIVATE: OUTPUT_FREQ_MODE1 STRING "0"
 -- Retrieval info: PRIVATE: OUTPUT_FREQ_MODE2 STRING "0"
--- Retrieval info: PRIVATE: OUTPUT_FREQ_MODE3 STRING "1"
+-- Retrieval info: PRIVATE: OUTPUT_FREQ_MODE3 STRING "0"
 -- Retrieval info: PRIVATE: OUTPUT_FREQ_UNIT0 STRING "MHz"
 -- Retrieval info: PRIVATE: OUTPUT_FREQ_UNIT1 STRING "MHz"
 -- Retrieval info: PRIVATE: OUTPUT_FREQ_UNIT2 STRING "MHz"
@@ -378,7 +378,7 @@
 -- Retrieval info: CONSTANT: CLK2_DUTY_CYCLE NUMERIC "50"
 -- Retrieval info: CONSTANT: CLK2_MULTIPLY_BY NUMERIC "140"
 -- Retrieval info: CONSTANT: CLK2_PHASE_SHIFT STRING "-2400"
--- Retrieval info: CONSTANT: CLK3_DIVIDE_BY NUMERIC "270"
+-- Retrieval info: CONSTANT: CLK3_DIVIDE_BY NUMERIC "2112"
 -- Retrieval info: CONSTANT: CLK3_DUTY_CYCLE NUMERIC "50"
 -- Retrieval info: CONSTANT: CLK3_MULTIPLY_BY NUMERIC "1"
 -- Retrieval info: CONSTANT: CLK3_PHASE_SHIFT STRING "0"
Index: mist_5200/pll_pal_post.vhd
===================================================================
--- mist_5200/pll_pal_post.vhd	(revision 230)
+++ mist_5200/pll_pal_post.vhd	(revision 231)
@@ -176,7 +176,7 @@
 		clk2_duty_cycle => 50,
 		clk2_multiply_by => 227,
 		clk2_phase_shift => "-2400",
-		clk3_divide_by => 200,
+		clk3_divide_by => 1280,
 		clk3_duty_cycle => 50,
 		clk3_multiply_by => 1,
 		clk3_phase_shift => "0",
@@ -264,7 +264,7 @@
 -- Retrieval info: PRIVATE: DIV_FACTOR0 NUMERIC "40"
 -- Retrieval info: PRIVATE: DIV_FACTOR1 NUMERIC "80"
 -- Retrieval info: PRIVATE: DIV_FACTOR2 NUMERIC "40"
--- Retrieval info: PRIVATE: DIV_FACTOR3 NUMERIC "51600"
+-- Retrieval info: PRIVATE: DIV_FACTOR3 NUMERIC "1280"
 -- Retrieval info: PRIVATE: DUTY_CYCLE0 STRING "50.00000000"
 -- Retrieval info: PRIVATE: DUTY_CYCLE1 STRING "50.00000000"
 -- Retrieval info: PRIVATE: DUTY_CYCLE2 STRING "50.00000000"
@@ -272,7 +272,7 @@
 -- Retrieval info: PRIVATE: EFF_OUTPUT_FREQ_VALUE0 STRING "113.500000"
 -- Retrieval info: PRIVATE: EFF_OUTPUT_FREQ_VALUE1 STRING "56.750000"
 -- Retrieval info: PRIVATE: EFF_OUTPUT_FREQ_VALUE2 STRING "113.500000"
--- Retrieval info: PRIVATE: EFF_OUTPUT_FREQ_VALUE3 STRING "0.100000"
+-- Retrieval info: PRIVATE: EFF_OUTPUT_FREQ_VALUE3 STRING "0.015625"
 -- Retrieval info: PRIVATE: EXPLICIT_SWITCHOVER_COUNTER STRING "0"
 -- Retrieval info: PRIVATE: EXT_FEEDBACK_RADIO STRING "0"
 -- Retrieval info: PRIVATE: GLOCKED_COUNTER_EDIT_CHANGED STRING "1"
@@ -304,7 +304,7 @@
 -- Retrieval info: PRIVATE: MULT_FACTOR0 NUMERIC "227"
 -- Retrieval info: PRIVATE: MULT_FACTOR1 NUMERIC "227"
 -- Retrieval info: PRIVATE: MULT_FACTOR2 NUMERIC "227"
--- Retrieval info: PRIVATE: MULT_FACTOR3 NUMERIC "227"
+-- Retrieval info: PRIVATE: MULT_FACTOR3 NUMERIC "1"
 -- Retrieval info: PRIVATE: NORMAL_MODE_RADIO STRING "1"
 -- Retrieval info: PRIVATE: OUTPUT_FREQ0 STRING "100.00000000"
 -- Retrieval info: PRIVATE: OUTPUT_FREQ1 STRING "100.00000000"
@@ -313,7 +313,7 @@
 -- Retrieval info: PRIVATE: OUTPUT_FREQ_MODE0 STRING "0"
 -- Retrieval info: PRIVATE: OUTPUT_FREQ_MODE1 STRING "0"
 -- Retrieval info: PRIVATE: OUTPUT_FREQ_MODE2 STRING "0"
--- Retrieval info: PRIVATE: OUTPUT_FREQ_MODE3 STRING "1"
+-- Retrieval info: PRIVATE: OUTPUT_FREQ_MODE3 STRING "0"
 -- Retrieval info: PRIVATE: OUTPUT_FREQ_UNIT0 STRING "MHz"
 -- Retrieval info: PRIVATE: OUTPUT_FREQ_UNIT1 STRING "MHz"
 -- Retrieval info: PRIVATE: OUTPUT_FREQ_UNIT2 STRING "MHz"
@@ -381,7 +381,7 @@
 -- Retrieval info: CONSTANT: CLK2_DUTY_CYCLE NUMERIC "50"
 -- Retrieval info: CONSTANT: CLK2_MULTIPLY_BY NUMERIC "227"
 -- Retrieval info: CONSTANT: CLK2_PHASE_SHIFT STRING "-2400"
--- Retrieval info: CONSTANT: CLK3_DIVIDE_BY NUMERIC "200"
+-- Retrieval info: CONSTANT: CLK3_DIVIDE_BY NUMERIC "1280"
 -- Retrieval info: CONSTANT: CLK3_DUTY_CYCLE NUMERIC "50"
 -- Retrieval info: CONSTANT: CLK3_MULTIPLY_BY NUMERIC "1"
 -- Retrieval info: CONSTANT: CLK3_PHASE_SHIFT STRING "0"
Index: mist_5200_sdcard/pll_ntsc.vhd
===================================================================
--- mist_5200_sdcard/pll_ntsc.vhd	(revision 230)
+++ mist_5200_sdcard/pll_ntsc.vhd	(revision 231)
@@ -174,7 +174,7 @@
 		clk2_duty_cycle => 50,
 		clk2_multiply_by => 140,
 		clk2_phase_shift => "-2400",
-		clk3_divide_by => 270,
+		clk3_divide_by => 2112,
 		clk3_duty_cycle => 50,
 		clk3_multiply_by => 1,
 		clk3_phase_shift => "0",
@@ -261,7 +261,7 @@
 -- Retrieval info: PRIVATE: DIV_FACTOR0 NUMERIC "33"
 -- Retrieval info: PRIVATE: DIV_FACTOR1 NUMERIC "33"
 -- Retrieval info: PRIVATE: DIV_FACTOR2 NUMERIC "33"
--- Retrieval info: PRIVATE: DIV_FACTOR3 NUMERIC "32768"
+-- Retrieval info: PRIVATE: DIV_FACTOR3 NUMERIC "2112"
 -- Retrieval info: PRIVATE: DUTY_CYCLE0 STRING "50.00000000"
 -- Retrieval info: PRIVATE: DUTY_CYCLE1 STRING "50.00000000"
 -- Retrieval info: PRIVATE: DUTY_CYCLE2 STRING "50.00000000"
@@ -269,7 +269,7 @@
 -- Retrieval info: PRIVATE: EFF_OUTPUT_FREQ_VALUE0 STRING "114.545456"
 -- Retrieval info: PRIVATE: EFF_OUTPUT_FREQ_VALUE1 STRING "57.272728"
 -- Retrieval info: PRIVATE: EFF_OUTPUT_FREQ_VALUE2 STRING "114.545456"
--- Retrieval info: PRIVATE: EFF_OUTPUT_FREQ_VALUE3 STRING "0.100000"
+-- Retrieval info: PRIVATE: EFF_OUTPUT_FREQ_VALUE3 STRING "0.012784"
 -- Retrieval info: PRIVATE: EXPLICIT_SWITCHOVER_COUNTER STRING "0"
 -- Retrieval info: PRIVATE: EXT_FEEDBACK_RADIO STRING "0"
 -- Retrieval info: PRIVATE: GLOCKED_COUNTER_EDIT_CHANGED STRING "1"
@@ -301,7 +301,7 @@
 -- Retrieval info: PRIVATE: MULT_FACTOR0 NUMERIC "140"
 -- Retrieval info: PRIVATE: MULT_FACTOR1 NUMERIC "70"
 -- Retrieval info: PRIVATE: MULT_FACTOR2 NUMERIC "140"
--- Retrieval info: PRIVATE: MULT_FACTOR3 NUMERIC "23"
+-- Retrieval info: PRIVATE: MULT_FACTOR3 NUMERIC "1"
 -- Retrieval info: PRIVATE: NORMAL_MODE_RADIO STRING "1"
 -- Retrieval info: PRIVATE: OUTPUT_FREQ0 STRING "57.40000000"
 -- Retrieval info: PRIVATE: OUTPUT_FREQ1 STRING "57.50000000"
@@ -310,7 +310,7 @@
 -- Retrieval info: PRIVATE: OUTPUT_FREQ_MODE0 STRING "0"
 -- Retrieval info: PRIVATE: OUTPUT_FREQ_MODE1 STRING "0"
 -- Retrieval info: PRIVATE: OUTPUT_FREQ_MODE2 STRING "0"
--- Retrieval info: PRIVATE: OUTPUT_FREQ_MODE3 STRING "1"
+-- Retrieval info: PRIVATE: OUTPUT_FREQ_MODE3 STRING "0"
 -- Retrieval info: PRIVATE: OUTPUT_FREQ_UNIT0 STRING "MHz"
 -- Retrieval info: PRIVATE: OUTPUT_FREQ_UNIT1 STRING "MHz"
 -- Retrieval info: PRIVATE: OUTPUT_FREQ_UNIT2 STRING "MHz"
@@ -378,7 +378,7 @@
 -- Retrieval info: CONSTANT: CLK2_DUTY_CYCLE NUMERIC "50"
 -- Retrieval info: CONSTANT: CLK2_MULTIPLY_BY NUMERIC "140"
 -- Retrieval info: CONSTANT: CLK2_PHASE_SHIFT STRING "-2400"
--- Retrieval info: CONSTANT: CLK3_DIVIDE_BY NUMERIC "270"
+-- Retrieval info: CONSTANT: CLK3_DIVIDE_BY NUMERIC "2112"
 -- Retrieval info: CONSTANT: CLK3_DUTY_CYCLE NUMERIC "50"
 -- Retrieval info: CONSTANT: CLK3_MULTIPLY_BY NUMERIC "1"
 -- Retrieval info: CONSTANT: CLK3_PHASE_SHIFT STRING "0"
Index: mist_5200_sdcard/pll_pal_post.vhd
===================================================================
--- mist_5200_sdcard/pll_pal_post.vhd	(revision 230)
+++ mist_5200_sdcard/pll_pal_post.vhd	(revision 231)
@@ -176,7 +176,7 @@
 		clk2_duty_cycle => 50,
 		clk2_multiply_by => 227,
 		clk2_phase_shift => "-2400",
-		clk3_divide_by => 200,
+		clk3_divide_by => 1280,
 		clk3_duty_cycle => 50,
 		clk3_multiply_by => 1,
 		clk3_phase_shift => "0",
@@ -264,7 +264,7 @@
 -- Retrieval info: PRIVATE: DIV_FACTOR0 NUMERIC "40"
 -- Retrieval info: PRIVATE: DIV_FACTOR1 NUMERIC "80"
 -- Retrieval info: PRIVATE: DIV_FACTOR2 NUMERIC "40"
--- Retrieval info: PRIVATE: DIV_FACTOR3 NUMERIC "51600"
+-- Retrieval info: PRIVATE: DIV_FACTOR3 NUMERIC "1280"
 -- Retrieval info: PRIVATE: DUTY_CYCLE0 STRING "50.00000000"
 -- Retrieval info: PRIVATE: DUTY_CYCLE1 STRING "50.00000000"
 -- Retrieval info: PRIVATE: DUTY_CYCLE2 STRING "50.00000000"
@@ -272,7 +272,7 @@
 -- Retrieval info: PRIVATE: EFF_OUTPUT_FREQ_VALUE0 STRING "113.500000"
 -- Retrieval info: PRIVATE: EFF_OUTPUT_FREQ_VALUE1 STRING "56.750000"
 -- Retrieval info: PRIVATE: EFF_OUTPUT_FREQ_VALUE2 STRING "113.500000"
--- Retrieval info: PRIVATE: EFF_OUTPUT_FREQ_VALUE3 STRING "0.100000"
+-- Retrieval info: PRIVATE: EFF_OUTPUT_FREQ_VALUE3 STRING "0.015625"
 -- Retrieval info: PRIVATE: EXPLICIT_SWITCHOVER_COUNTER STRING "0"
 -- Retrieval info: PRIVATE: EXT_FEEDBACK_RADIO STRING "0"
 -- Retrieval info: PRIVATE: GLOCKED_COUNTER_EDIT_CHANGED STRING "1"
@@ -304,7 +304,7 @@
 -- Retrieval info: PRIVATE: MULT_FACTOR0 NUMERIC "227"
 -- Retrieval info: PRIVATE: MULT_FACTOR1 NUMERIC "227"
 -- Retrieval info: PRIVATE: MULT_FACTOR2 NUMERIC "227"
--- Retrieval info: PRIVATE: MULT_FACTOR3 NUMERIC "227"
+-- Retrieval info: PRIVATE: MULT_FACTOR3 NUMERIC "1"
 -- Retrieval info: PRIVATE: NORMAL_MODE_RADIO STRING "1"
 -- Retrieval info: PRIVATE: OUTPUT_FREQ0 STRING "100.00000000"
 -- Retrieval info: PRIVATE: OUTPUT_FREQ1 STRING "100.00000000"
@@ -313,7 +313,7 @@
 -- Retrieval info: PRIVATE: OUTPUT_FREQ_MODE0 STRING "0"
 -- Retrieval info: PRIVATE: OUTPUT_FREQ_MODE1 STRING "0"
 -- Retrieval info: PRIVATE: OUTPUT_FREQ_MODE2 STRING "0"
--- Retrieval info: PRIVATE: OUTPUT_FREQ_MODE3 STRING "1"
+-- Retrieval info: PRIVATE: OUTPUT_FREQ_MODE3 STRING "0"
 -- Retrieval info: PRIVATE: OUTPUT_FREQ_UNIT0 STRING "MHz"
 -- Retrieval info: PRIVATE: OUTPUT_FREQ_UNIT1 STRING "MHz"
 -- Retrieval info: PRIVATE: OUTPUT_FREQ_UNIT2 STRING "MHz"
@@ -381,7 +381,7 @@
 -- Retrieval info: CONSTANT: CLK2_DUTY_CYCLE NUMERIC "50"
 -- Retrieval info: CONSTANT: CLK2_MULTIPLY_BY NUMERIC "227"
 -- Retrieval info: CONSTANT: CLK2_PHASE_SHIFT STRING "-2400"
--- Retrieval info: CONSTANT: CLK3_DIVIDE_BY NUMERIC "200"
+-- Retrieval info: CONSTANT: CLK3_DIVIDE_BY NUMERIC "1280"
 -- Retrieval info: CONSTANT: CLK3_DUTY_CYCLE NUMERIC "50"
 -- Retrieval info: CONSTANT: CLK3_MULTIPLY_BY NUMERIC "1"
 -- Retrieval info: CONSTANT: CLK3_PHASE_SHIFT STRING "0"
